Subject: xfce4-power-manager-plugins: xfce4-brightness-plugin setting isn't persistent

From: Yann Bane <[email-masked]>
Date: Sun, 03 Feb 2013 12:42:37 +0100

Package: xfce4-power-manager-plugins
Version: 1.0.11-2+b1
Severity: normal

Dear Maintainer,

I had recently installed this package, in order to obtain xfce4-brightness-
plugin.

I was able to put it in my panel, and it actually works (sets the screen
brightness correctly), except for one thing: when I reboot, the setting goes
back to full-brightness, which is very annoying.

I had expected the setting to be persistent, and not to reset each time I boot.

-- System Information:
Debian Release: 7.0
  APT prefers testing-updates
  APT policy: (500, 'testing-updates'), (500, 'testing')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 3.2.0-4-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8) (ignored: LC_ALL set to en_US.UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages xfce4-power-manager-plugins depends on:
ii  libc6                2.13-37
ii  libcairo2            1.12.2-2
ii  libgdk-pixbuf2.0-0   2.26.1-1
ii  libglib2.0-0         2.33.12+really2.32.4-3
ii  libgtk2.0-0          2.24.10-2
ii  libx11-6             2:1.5.0-1
ii  libxfce4util4        4.8.2-1
ii  libxrandr2           2:1.3.2-2
ii  xfce4-panel          4.8.6-4
ii  xfce4-power-manager  1.0.11-2+b1

xfce4-power-manager-plugins recommends no packages.

xfce4-power-manager-plugins suggests no packages.

-- no debconf information